IPSW-IMG4-IM4M-INFO(1)

NAME
ipsw-img4-im4m-info - Display IM4M manifest information

SYNOPSIS
ipsw img4 im4m info [flags]

DESCRIPTION
Display IM4M manifest information

OPTIONS
-h, --help[=false]
    help for info

-j, --json[=false]
    Output as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Display IM4M manifest information
    ❯ ipsw img4 im4m info manifest.im4m
    # Output as JSON
    ❯ ipsw img4 im4m info --json manifest.im4m

SEE ALSO
ipsw-img4-im4m(1)

HISTORY
21-Mar-2026 Auto generated by spf13/cobra